Subject: Re: [PATCH] powerpc/powernv: Add a debugfs file to read the firmware console

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 09 Oct 2013 17:51:52 +1100

On Wed, 2013-10-09 at 17:06 +1100, Michael Ellerman wrote:
> Call it twice.
> 
> And you wonder why no one reviews your patches?

Not that easy :-) I had a look at using it and unless I did something
stupid, it wasn't actually that trivial to figure out what arg to pass
it for calling it twice, ie, it didn't simplify the code
significantly ... I had another problem too but I don't remember what
it was. But it could be that I had a very dumb moment...

Cheers,
Ben.